Subject: Re: Annie and soccer
From: "Mike" <[email-masked]>
To: "Shelley Hrapkiewicz" <[email-masked]>
Date: Wed, 22 Apr 2009 15:56:12 -0400

Hi Shelley.
I just spoke to Scott Richie about your refund.  He apologizes since he had forgotten to get that  for you.  He is going to try and get to the school today or tomorrow so he can get that dropped off.  I will try and follow up Friday to make sure that has been done for you.  Sorry for the delay and any inconvenience this has caused.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shelley Hrapkiewicz 
  To: Mike 
  Sent: Wednesday, April 22, 2009 2:44 PM
  Subject: Re: Annie and soccer

  Hi Mike,

  I haven't received the refund from Annie's soccer payment yet and the school is confused as to where it went.  It was made out to NCCS - Athletics and cashed, but I don't know by whom or where it went.  Does the athletic department have its own bank account somewhere?
  Thanks for helping
  shelley

  On Wed, Mar 25, 2009 at 9:18 AM, Mike <[email-masked]> wrote:

    Shelley,
    Not a problem.  Nothing has been turned in for the team as of yet.  I actually have not picked anything up.  I know that our former AD said there was one turned in but he said he left it as well.  Christy probably thought he took it with him.  You could probably just drop in and get that.  If it is put away, I can get it later on when I collect them all.  They are due Friday so I will check those early next week.  Let me know if you have any other questions.
    Thank you,
    Michael Bishop
    [email-masked] 
      ----- Original Message ----- 
      From: Shelley Hrapkiewicz 
      To: [email-masked] 
      Sent: Wednesday, March 25, 2009 8:57 AM
      Subject: Annie and soccer

      Hi Mike,

      I turned in Annie's forms and money for soccer yesterday morning and by the end of the day she changed her mind about playing.  Is it too late for a refund of the money?  Christy said you already picked it up.

      Thank you and I'm sorry
      shelley

      -- 
      Shelley Hrapkiewicz

      Riverview Church Office
      www.rivchurch.com
      517-694-3400

  -- 
  Shelley Hrapkiewicz

  Riverview Church Office
  www.rivchurch.com
  517-694-3400